<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Webpack Academy</title>
    </head>
    <body>
        <div id="root">
            <button id="reset">Reset</button>
            <h2>Drink:</h2>
            <div id="drink"></div>
            <hr />
            <h2>Ingredients List:</h2>
            <input type="text" id="search" placeholder="Search ingredient..." />
            <ul id="ingredientsList"></ul>
        </div>
    </body>
</html>
